Subject: Re: bug#19909: [PATCH] Error out if with-file-notification=w32 is specified on cygwin
From: Ken Brown <[email-masked]>
To: Robert Pluim <[email-masked]>
Cc: Eli Zaretskii <[email-masked]>, [email-masked]
Date: Mon, 02 Mar 2015 09:05:40 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

On 3/2/2015 4:35 AM, Robert Pluim wrote:
> I'd prefer "Robert Pluim" but it's not a big deal.

OK, I've pushed the change to the master branch and am closing the bug.

> It does show that
> there's a variable somewhere that I haven't set correctly though, since
> that ChangeLog entry should never have said "rpluim"

I think user-full-name is what you're looking for.

Ken